Subject: Re: bug#26238: core-updates: Fix time zone bug in `date` 8.26

From: Leo Famulari <[email-masked]>
Date: Sun, 26 Mar 2017 16:13:00 -0400

On Sun, Mar 26, 2017 at 08:45:25AM +0200, Marius Bakke wrote:
> Leo Famulari <[email-masked]> writes:
> 
> > After discussion on #guix, Ludovic and I decided to try grafting
> > coreutils to fix a bug in `date` that breaks converting between time
> > zones.
> >
> > https://gnunet.org/bot/log/guix/2017-03-24#T1333113
> 
> How serious is this problem? Maybe we can try to do another core-updates
> round immediately after the current iteration is merged. Is it something
> we can live with for 3-4 weeks?

It breaks converting between time zones using the `date` command.

https://bugs.debian.org/851934

As a person who screwed something up once because of a botched time zone
conversion, I'd rather fix it :)

But I understand if there is a strong objection to this graft.